Subject: Honey Prices?

From: [email-masked] (Christopher D. Kent)
Date: 28 Jun 1996 16:22:08 GMT

Hi all. I'm using my friends account here, so excuse the name discrepancy
please. I have 75 hives in North Central Florida, and currently sell my
honey at the following rates:

1 gal. - $14(US)
1/2 gal. - $9
1 qt. - $7.50
1 pt. - $5
1/2 pt. (1lb.) $2.50

I am curious how this compares to other areas. Any replies are
appreciated, and please include your general location. Thanks in advance,
Larry Dupee, Larry's Natural Delights.

--
Motac @ Alachua Freenet, Gainesville, Fl., U.S.A.
[email-masked]